.footer-coppy-footer3,
.footer.footer-style-footer3 .footer-social a .twitter-x,
.footer-style-footer3:after{
    background-color: #FFC12D!important;
}
.footer.footer-style-footer3 .footer-social a,
.footer.footer-style-footer3 .footer-left .footer-link span{
    color: #FFC12D!important;
}
header .social-icons li{
    display: none!important;
}
header .social-icons li:last-child{
    display: block!important;
}

ul li::marker {
    color: var(--secondary)!important;

}
.wp-block-quote {
    border-left: 10px solid var(--primary)!important;
}
.wp-block-quote p {

    color: var(--secondary) !important;
}
.block-accordion .accordion .accordion-title{
    font-family: var(--font) !important;
}
.block-page-container .aside-menu .aside-block,
.block-page-container .aside-menu .aside-title{
    background-color: #FFC12D!important;
}
.block-page-container .aside-menu .aside-title{
    color: var(--secondary) !important;
}
.block-page-container .aside-menu .child-aside,
.block-page-container .aside-menu .parrent-aside{
    color: var(--third) !important;
}

.block-page-container .aside-menu{
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
}

.block-page-container .aside-menu .parrent-aside::before{
    background-color:  var(--secondary) !important;
}
.block-page-container .aside-menu .parrent-aside::after{
    background-color:  var(--primary) !important;
}
.block-page-container .aside-menu .parrent-box .trigger-submenu{
    color:  var(--secondary) !important;
}

.block-page-gallery .image-page::after{
    background-color:  var(--primary) !important;
}
.block-page-gallery .image-page {
    border-radius: 10px!important;
    overflow: hidden!important;
}
table thead{
    background-color:  var(--secondary) !important;
}